package com.yihu.jw.utils.sfutils;

public enum MyErrorCode {
    EXCEPTION_ONE(725,"请选择与上次相同的快递方式"),
    EXCEPTION_TWO(400,"异常二提示信息"),
    EXCEPTION_THREE(400,"异常三提示信息")
    ;

    //状态码
    private Integer code;
    //异常提示信息
    private String msg;

    MyErrorCode(Integer code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    public Integer getCode() {
        return code;
    }

    public String getMsg() {
        return msg;
    }
}
